Build #3 for suavemente-0.2.0.0

[all reports]

Package suavemente-0.2.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2019-07-08 14:55:00.70820245 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: suavemente-0.2.0.0 (user goal)
[__1] trying: websockets-0.12.5.3 (dependency of suavemente)
[__2] trying: streaming-commons-0.2.1.1 (dependency of websockets)
[__3] trying: async-2.2.2 (dependency of streaming-commons)
[__4] trying: hashable-1.3.0.0 (dependency of async)
[__5] trying: warp-3.3.0 (dependency of suavemente)
[__6] next goal: vault (dependency of warp)
[__6] rejecting: vault-0.3.1.2, vault-0.3.1.1, vault-0.3.1.0, vault-0.3.0.7,
vault-0.3.0.6, vault-0.3.0.5, vault-0.3.0.4, vault-0.3.0.3, vault-0.3.0.2,
vault-0.3.0.1, vault-0.3.0.0 (conflict: hashable==1.3.0.0, vault =>
hashable>=1.1.2.5 && <1.3)
[__6] rejecting: vault-0.2.0.4, vault-0.2.0.3, vault-0.2.0.1, vault-0.2.0.0,
vault-0.1.0.0 (conflict: warp => vault>=0.3)
[__6] fail (backjumping, conflict set: hashable, vault, warp)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).